:root{
--color-yellow: #FFB742;
}
.style{
    background: #212529;
 
}
body{
    margin: 0px 0px;
}
.header{
    margin: 0 auto;
    width: 97%;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    height: 80px;
    align-items: center;
    background: #212529;
}
.middle-header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 27%;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    overflow: hidden;
}
.middle-header > div > a:hover {
    color: var(--color-yellow);
}
.middle-header a{
    color: #FFFFFF;
    text-decoration: none;
}
.button-hire-me{
    background: var(--color-yellow);
    border-radius: 50px;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    padding: 13px 26px;
    text-decoration: none;
    color: black;
}
.hi-block{
    background: #212529;
    font-family: 'Inter', sans-serif;
    color: #FFFFFF;
    margin: 0 auto;
    width: 97%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.hi-block > div:first-child{
    font-size: 32px;
    font-weight: 700;
    padding-top: 5%;
}
.hi-block > div > a{
    color:var(--color-yellow);
}
.hi-block > div:nth-child(2){
    font-size: 48px;
    font-weight: 700;
    padding-top: 1%;
}
.hi-block > div:nth-child(3){
    font-size: 24px;
    font-weight: 400;
    padding: 2% 0;
}
.achiev-block{
    background: #212529;
    margin: 10% auto;
    width: 97%;
    display: flex;
    justify-content: space-between;
    font-family: 'Inter', sans-serif;
}
.achiev-block > div{
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
    width: 416px;
    height: 120px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.achiev-block > div:hover{
    background: linear-gradient(90deg, #FFB742 0%, rgba(255, 123, 66, 0.76) 99.3%);
}
.achiev-block > div:hover div > div:first-child{
    color:#212529;
}
.achiev-block > div:hover div > div:nth-child(2){
    color:#212529;
}
.achiev-block > div > div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card > img:first-child{
    background: white;
    border-radius: 50%;
    padding:1%;
}
.achiev-block > div > div > div:first-child{
    font-size: 32px;
    color:var(--color-yellow);
    font-weight:700;
}
.achiev-block > div > div > div:nth-child(2){
    font-size: 16px;
    color: white;
    font-weight:700;
    padding-top: 4%;
}
.who-i-am-block{
    background: #212529;
    margin: 0 auto;
    width: 97%;
    display: flex;
    justify-content: space-between;
}
.who-i-am-block > div:nth-child(2){
    display: flex;
    flex-direction: column;
    width: 52%;
    align-items: flex-start;
}
.btn-who-i-am{
    background:  rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    padding: 1% 4%;
    color:var(--color-yellow);
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.title{
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-weight: 700;
    color:white;
}
.block-content{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color:#D4D4D4;
    line-height: 30pt;
    padding: 5% 0 6% 0;
}
.skills{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 52%;
}
.tr-style{
    background:  rgba(255, 255, 255, 0.08);
}
.td-style{
    border-radius: 16px;
    height: 80px;
    width: 80px;
    padding: 1%;
}
.td-style:hover{
    background: #FFB74250;
}
.table-style{
    width: 100%;
    border-spacing: 16px;
    padding: 0 0 0 9%;
}
.td-style > img{
    padding: 3% 0 0 23%;
}
.my-works-block{
    background: #212529;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.btn-works{
    padding: 7px 28px;
}
.menu{
    padding: 1% 0 2%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 50%;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
}
.menu > div{
    padding: 1% 2%;

}
.menu > div:hover{
    background: var(--color-yellow);
    border-radius: 2%;
    
}
.menu > div:hover .menu-style{
    color: #212529;
}
.menu-style{
    text-decoration: none;
    color: white;
}
.exmp{
    margin: 0 auto;
    width: 90%;
    display: flex;
    justify-content: space-evenly;


}
.exmp > div{
    height: auto;
    display: flex;
    flex-direction: column;
}
.img-padding{
    padding-bottom: 4%;
}
.testimonials-block{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5%;
    width:90%;
}
.comments{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding-bottom: 5%;
}
.footer{
    font-family: 'Work Sans', sans-serif;
    display: flex;
    width: 100%;
    justify-content: space-between;
    background: #1C1C1C;
    padding: 7% 0%;
}
.footer-name{
    color:var(--color-yellow);
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 32px;
    padding-bottom: 5%;
}
.left-footer{
    padding: 0 1.5%;
}
.left-footer > div:nth-child(2){
    font-weight: 600;
    font-size: 16px;
    color: #D4D4D4;
}
.column-names{
    font-weight: 700;
    font-size: 22px;
    color: #F5FBF2;
    padding-bottom: 6%;
}
.column-links > a{
    text-decoration: none;
    color: #7B7B7B;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
}
.column-links:hover a{
    color:var(--color-yellow);
}
.enter-email{
    padding-right: 1.5%;
    color: #7B7B7B;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
}
.column-name{
    font-weight: 700;
    font-size: 22px;
    color: #F5FBF2;
    padding-bottom: 2%;
}